### Method

# Pango TabArray set_tab

#### Declaration [src]

    void
    pango_tab_array_set_tab (
      PangoTabArray* tab_array,
      gint tab_index,
      PangoTabAlign alignment,
      gint location
    )

#### Description [src]

Sets the alignment and location of a tab stop.

#### Parameters

`tab_index`

  Type: `gint`

  The index of a tab stop.

`alignment`

  Type: `PangoTabAlign`

  Tab alignment.

`location`

  Type: `gint`

  Tab location in Pango units.